Subject: Re: [Bitcoin-development] F2Pool has enabled full replace-by-fee

From: Chun Wang <[email-masked]>
Date: Fri, 19 Jun 2015 22:40:59 +0800

On Fri, Jun 19, 2015 at 10:00 PM, Adrian Macneil <[email-masked]> wrote:
> However, we do rely pretty heavily on zeroconf transactions for merchant
> processing, so if any significant portion of the mining pools started
> running your unsafe RBF patch, then we would probably need to look into this
> as a way to prevent fraud.

This might be useful to you: https://www.f2pool.com/api/mempool